Subject: Re: Parables chat- no reply
From: Ashish Dabral <[email-masked]>
To: deeksha <[email-masked]>
Date: Mon, 28 Sep 2015 18:04:10 +0530 (IST)

info [Automated], 3:37pm 
Please wait for a site operator to respond. 

info [Automated], 3:37pm 
You are now chatting with 'Coby' 

Coby, 3:38pm 
Hi! Welcome to Parables TV! How may I assist you? 

Pamela England, 3:39pm 
Hi I logged in... it showed I had an account with my email and password... but I have never before signed up for this? I wanted to watch parables tv... saw it on tv this morning. But.. I don't have the money until payday... and I don't use my debit card online... SO DISSAPPOINTED! 

Pamela England, 3:40pm 
Someone else is using my info? 

From: "deeksha" <[email-masked]> 
To: "Chetan Lalwani" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "saurabh" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "ramananda" <[email-masked]> 
Sent: Monday, September 28, 2015 5:59:02 PM 
Subject: Parables chat- no reply 

Chetan, 

why was there no reply here? 

@Ashish: please take out this chat transcript and send it to me with time stamps please. 

info: You are now chatting with 'Coby' 
Coby: Hi! Welcome to Parables TV! How may I assist you? 

Pamela England: Hi I logged in... it showed I had an account with my email and password... but I have never before signed up for this? I wanted to watch parables tv... saw it on tv this morning. But.. I don't have the money until payday... and I don't use my debit card online... SO DISSAPPOINTED! 
Pamela England: Someone else is using my info?